.slide-enter {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 1000ms ease-out, opacity 1000ms ease-out;
}

.slide-enter-active {
    max-height: 500px;
    opacity: 1;
}

.slide-exit {
    max-height: 500px;
    opacity: 1;
    overflow: hidden;
    transition: max-height 300ms ease-in, opacity 500ms ease-in;
}

.slide-exit-active {
    max-height: 0;
    opacity: 0;
}
